.red{
    color: #FF0000;
}

.yellow{
    color: #fff000;
}

.top-1{
    position: relative;
}

.top-1 img{
    width: 100%;
}

.t2-content{
    width: 1200px;
    margin: 20px auto;
    font-size: 18px;
    color: #333;
    text-indent: 36px;
    margin-bottom: 40px;
}

.t3-content{
    width: 1308px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid;
    border-top: 1px solid;
}

.t3c-item{
    width: 33.333%;
    padding: 10px 0;
    font-size: 16px;
    color: #333;
    border-right: 1px solid;
    border-bottom: 1px solid;
    height: 42px;
    white-space: nowrap;
}

.t11-content{
    width: 1200px;
    margin: 20px auto;
    display: flex;
}

.t11c-item{
    width: calc(20% - 8px);
    margin-right: 10px;
    border: 1px solid #2f59e0;
}

.t11c-item:nth-of-type(5n+5){
    margin-right: 0;
}

.t11ci-img{
    padding: 10px;
}

.t11ci-img img{
    width: 100%;
    max-height: 270px;
}

.t11ci-desc{
    background-color: #2f59e0;
    color: #FFF;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 16px;
}


.top-10{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 40px;
}

#swiper-container-team{
    width: 100%;
    height: 400px;
}

.swiper-slide-team{
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-team{
    position: relative;
    align-items: flex-start;
}

.swiper-team-desc{
    position: absolute;
    bottom: 60px;
    width: 80%;
	height: 130px;
    margin: 0 10%;
    background-color: #2f59e0;
    border-radius: 10px;
    color: #FFF;
    font-size: 15px;
    text-align: left;
    padding: 10px 20px;
}

.swiper-team-desc-name{
    font-size: 22px;
    margin-right: 20px;
}

.t4-content{
    width: 1200px;
    margin: 0px auto;
    padding: 0 20px;
    font-size: 16px;
    color: #333;
}

.t4-content strong{
    color: #000;
}

.t5-content{
    width: 1200px;
    margin: 0px auto;
    display: flex;
    border-top: 1px solid;
    border-left: 1px solid;
}

.t5c-left{
    width: 250px;
}

.t5cl-item{
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    border-right: 1px solid;
    border-bottom: 1px solid;
}

.t5c-right{
    flex-grow: 1;
}

.t5cr-top{
    display: flex;
}

.t5cr-top strong{
    color: #000;
}

.t5crt-item{
    width: 33.333%;
    padding: 10px;
    text-align: center;
    font-size: 18px;
    color: #333;
    border-right: 1px solid;
    border-bottom: 1px solid;
}

.t5cr-item{
    font-size: 18px;
    padding: 10px 40px;
    color: #333;
    border-right: 1px solid;
    border-bottom: 1px solid;
}

.t6-content{
    width: 1200px;
    margin: 20px auto;
    display: flex;
}

.t6c-left{
    width: 200px;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    flex-shrink: 0;
}

.t6cl-item{
    padding: 10px;
    font-size: 16px;
    color: #333;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    cursor: pointer;
    text-align: center;
}

.t6cl-item.current{
    background-color: #2f59e0;
    color: #FFF;
}

.t6c-right{
    flex-grow: 1;
}

.t6cr-item{
    display: none;
}

.t6cr-item img{
    width: 100%;
}